# Type Alias AsyncJobStatus

type AsyncJobStatus = {
end?: number;
errorMsg?: string;
jobUid: string;
start: number;
state: AsyncJobState;
value?: string;
}

- Defined in jamespot-user-api/src/types/asyncJobs.ts:7

##### Index

### Properties

end?
errorMsg?
jobUid
start
state
value?

## Properties

### `Optional` end

end?: number

- Defined in jamespot-user-api/src/types/asyncJobs.ts:12

### `Optional` errorMsg

errorMsg?: string

- Defined in jamespot-user-api/src/types/asyncJobs.ts:8

### jobUid

jobUid: string

- Defined in jamespot-user-api/src/types/asyncJobs.ts:9

### start

start: number

- Defined in jamespot-user-api/src/types/asyncJobs.ts:11

### state

state: AsyncJobState

- Defined in jamespot-user-api/src/types/asyncJobs.ts:10

### `Optional` value

value?: string

- Defined in jamespot-user-api/src/types/asyncJobs.ts:13